View Issue Details

IDProjectCategoryView StatusLast Update
0000597ISMAISMA Core Modules and Functionspublic2017-12-26 10:10
ReporterRibeyeAssigned ToRibeye 
PrioritynoneSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000597: Write last job result to database
Description

Write the result and the time of the last run of a job to the database to display it in a GUI.

TagsAvailability, GUI

Activities

Ribeye

Ribeye

2017-12-25 14:30

administrator   ~0000671

Fix committed to master branch.

Related Changesets

ISMA: master 00cc7f6d

2017-12-25 13:31:56

Ribeye

Details Diff
Resolves 0000597 Affected Issues
0000597
mod - mod/DARWS/guardian_library.pm Diff File
mod - mod/SpaceWars/Map/map.pm Diff File
mod - mod/SpaceWars/Officer/officer.pm Diff File

ISMA: master b9dbd7b4

2017-12-25 13:32:34

Ribeye


Committer: GitHub Details Diff
Merge pull request 0000004 from cr-bruderer/F#597

Resolves 0000597
Affected Issues
0000597
mod - mod/DARWS/guardian_library.pm Diff File
mod - mod/SpaceWars/Map/map.pm Diff File
mod - mod/SpaceWars/Officer/officer.pm Diff File

Issue History

Date Modified Username Field Change
2017-10-22 20:32 Ribeye New Issue
2017-10-22 20:32 Ribeye Status new => assigned
2017-10-22 20:32 Ribeye Assigned To => Ribeye
2017-10-22 20:32 Ribeye Tag Attached: Availability
2017-10-22 20:32 Ribeye Tag Attached: GUI
2017-12-25 14:30 Ribeye Changeset attached => ISMA master b9dbd7b4
2017-12-25 14:30 Ribeye Changeset attached => ISMA master 00cc7f6d
2017-12-25 14:30 Ribeye Note Added: 0000671
2017-12-25 14:30 Ribeye Status assigned => resolved
2017-12-25 14:30 Ribeye Resolution open => fixed
2017-12-25 14:30 Ribeye Fixed in Version => 3.2.0